Is there some specific problem with 0.4.0?

2004-12-31
2013-05-01
  • Indrek Kruusa
    Indrek Kruusa
    2004-12-31

    Platform: Mandrake 10.1
    manually installed items (with all deps):
    wxPython-common-gtk2-unicode-2.5.3.1-mdk101_py2.3.i586
    wxPython2.5-gtk2-unicode-2.5.3.1-mdk101_py2.3.i586
    wxPython2.5-devel-gtk2-unicode-2.5.3.1-mdk101_py2.3.i586

    Original Mandrake setup (can't remeber...something like wxPython 2.5.1.x and boa-constructor 0.2.x) won't work.

    boa-constructor from CVS (5 min. ago) refuses to run.
    Can I help somehow with programming/testing? Those screenshots does look so cool that I can't wait to run it :)

    thanks,
    Indrek

     
    • Hi Indrek,

      I can only guess that Riaan has just recently checked in 0.4.0, as I only checked two days ago.  I would guess that the checkin is not complete, otherwise I am pretty sure that Riaan would have made an announcement for it as he knows that many people are waiting for it.

      You might want to try using the 0.3.1 zip file, but for that you will have to use wxPython 2.4.x as 2.5 support will only be in Boa 0.4.

      See you
      Werner